MailEnable Enterprise Premium 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1660638 漏洞类型 跨站脚本
发布时间 2019-07-08 更新时间 2019-07-24
CVE编号 CVE-2019-12927 CNNVD-ID CNNVD-201907-372
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-372
|漏洞详情
MailEnable Enterprise Premium是澳大利亚MailEnable公司的一套POP3和SMTP邮件服务器。 MailEnable Enterprise Premium 10.23版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.nccgroup.trust

链接:https://www.nccgroup.trust/uk/our-research/technical-advisory-multiple-vulnerabilities-in-mailenable/


来源:www.mailenable.com

链接:http://www.mailenable.com/Premium-ReleaseNotes.txt


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12927